Subject: Re: [PATCH v3 00/19] Adds reftable library code from https://github.com/hanwen/reftable.

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Sep 2021 11:17:34 -0700

"Han-Wen Nienhuys via GitGitGadget" <[email-masked]> writes:

> The reftable format is described in Documentation/technical/reftable.txt.
>
> This is a fully reentrant implementation of reading and writing the reftable
> file format, and should be suitable for embedding in libgit2 too. It does
> not hook the code up to git to function as a ref storage backend yet.

Elsewhere you solicited comments on the "RFC - add LICENSE" step.

As long as the copyright holders of this library are happy with BSD,
I do not see a problem with your plan in which the project borrows
this code under the license and then owns it, giving access to
others under the same license.

If somebody sees problems with it, please raise your hands ;-)

Thanks.